Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 16:27:41 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good Day, I’ve ordered on your online shop few days ago. But the thing is that, I gave a wrong contact details. I just want you  to gave the correct contact number of mine for you to deliver it. 
Contact #: 0557993891
Name        : Jennelyn Tamayo
Order #   : 9640295455
Address: Creative Minds, Al ferdous 2, Al Wasl Road, Al Safa 1

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226540